diff --git a/changelog b/changelog
index ea59a92..7639d25 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20101209 tpd src/axiom-website/patches.html 20101209.01.tpd.patch
+20101209 tpd src/input/series.input add series to polynomial example
 20101208 tpd src/axiom-website/patches.html 20101208.01.tpd.patch
 20101208 tpd src/interp/vmlisp.lisp treeshake compiler
 20101208 tpd src/interp/parsing.lisp treeshake compiler
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 0c44112..643deb6 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -3307,5 +3307,7 @@ books/bookvol9 merge and remove postprop.lisp<br/>
 books/bookvol9 treeshake compiler<br/>
 <a href="patches/20101208.01.tpd.patch">20101208.01.tpd.patch</a>
 books/bookvol9 treeshake compiler<br/>
+<a href="patches/20101209.01.tpd.patch">20101209.01.tpd.patch</a>
+src/input/series.input add series to polynomial example<br/>
  </body>
 </html>
diff --git a/src/input/series.input.pamphlet b/src/input/series.input.pamphlet
index f64bddb..8d79430 100644
--- a/src/input/series.input.pamphlet
+++ b/src/input/series.input.pamphlet
@@ -26,7 +26,7 @@ We compute series expansions of various functions using EXPR2UPS.
 
 Test functions in EXPR2UPS:
 \begin{chunk}{*}
---S 1 of 17
+--S 1 of 20
 xT := taylor(x)
 --R 
 --R
@@ -34,7 +34,7 @@ xT := taylor(x)
 --R                         Type: UnivariateTaylorSeries(Expression Integer,x,0)
 --E 1
 
---S 2 of 17
+--S 2 of 20
 sin(tan(xT))
 --R 
 --R
@@ -44,7 +44,7 @@ sin(tan(xT))
 --R                         Type: UnivariateTaylorSeries(Expression Integer,x,0)
 --E 2
 
---S 3 of 17
+--S 3 of 20
 taylor(asec(2+x))
 --R 
 --R
@@ -66,7 +66,7 @@ taylor(asec(2+x))
 --R                         Type: UnivariateTaylorSeries(Expression Integer,x,0)
 --E 3
 
---S 4 of 17
+--S 4 of 20
 sec %
 --R 
 --R
@@ -75,7 +75,7 @@ sec %
 --R                         Type: UnivariateTaylorSeries(Expression Integer,x,0)
 --E 4
 
---S 5 of 17
+--S 5 of 20
 taylor(sin(x),x = %pi/4)
 --R 
 --R
@@ -97,7 +97,7 @@ taylor(sin(x),x = %pi/4)
 --R                      Type: UnivariateTaylorSeries(Expression Integer,x,pi/4)
 --E 5
 
---S 6 of 17
+--S 6 of 20
 xL := laurent(x)
 --R 
 --R
@@ -105,7 +105,7 @@ xL := laurent(x)
 --R                        Type: UnivariateLaurentSeries(Expression Integer,x,0)
 --E 6
 
---S 7 of 17
+--S 7 of 20
 1/xL - cot(xL)
 --R 
 --R
@@ -115,7 +115,7 @@ xL := laurent(x)
 --R                        Type: UnivariateLaurentSeries(Expression Integer,x,0)
 --E 7
 
---S 8 of 17
+--S 8 of 20
 laurent(csc(x))
 --R 
 --R
@@ -125,7 +125,7 @@ laurent(csc(x))
 --R                        Type: UnivariateLaurentSeries(Expression Integer,x,0)
 --E 8
 
---S 9 of 17
+--S 9 of 20
 laurent(1/log(x),x = 1)
 --R 
 --R
@@ -144,7 +144,7 @@ laurent(1/log(x),x = 1)
 --R                        Type: UnivariateLaurentSeries(Expression Integer,x,1)
 --E 9
 
---S 10 of 17
+--S 10 of 20
 xP := puiseux(x)
 --R 
 --R
@@ -152,7 +152,7 @@ xP := puiseux(x)
 --R                        Type: UnivariatePuiseuxSeries(Expression Integer,x,0)
 --E 10
 
---S 11 of 17
+--S 11 of 20
 sqrt(xP) - sqrt(sin(xP))
 --R 
 --R
@@ -164,7 +164,7 @@ sqrt(xP) - sqrt(sin(xP))
 --R                        Type: UnivariatePuiseuxSeries(Expression Integer,x,0)
 --E 11
 
---S 12 of 17
+--S 12 of 20
 puiseux(sqrt(1 - cos(x))/x)
 --R 
 --R
@@ -181,7 +181,7 @@ puiseux(sqrt(1 - cos(x))/x)
 --R                        Type: UnivariatePuiseuxSeries(Expression Integer,x,0)
 --E 12
 
---S 13 of 17
+--S 13 of 20
 puiseux(sqrt(1 - tan(x)),x = %pi/2)
 --R 
 --R
@@ -200,7 +200,7 @@ puiseux(sqrt(1 - tan(x)),x = %pi/2)
 --R                     Type: UnivariatePuiseuxSeries(Expression Integer,x,pi/2)
 --E 13
 
---S 14 of 17
+--S 14 of 20
 xS := series(x)
 --R 
 --R
@@ -208,7 +208,7 @@ xS := series(x)
 --R                        Type: UnivariatePuiseuxSeries(Expression Integer,x,0)
 --E 14
 
---S 15 of 17
+--S 15 of 20
 sin(xS)**(1/3) - sin(xS**(1/3))
 --R 
 --R
@@ -221,7 +221,7 @@ sin(xS)**(1/3) - sin(xS**(1/3))
 --R                        Type: UnivariatePuiseuxSeries(Expression Integer,x,0)
 --E 15
 
---S 16 of 17
+--S 16 of 20
 series(log(tan(x)))
 --R 
 --R
@@ -231,7 +231,7 @@ series(log(tan(x)))
 --R                   Type: GeneralUnivariatePowerSeries(Expression Integer,x,0)
 --E 16
 
---S 17 of 17
+--S 17 of 20
 series(log(cot(x)),x = %pi/2)
 --R 
 --R
@@ -245,6 +245,44 @@ series(log(cot(x)),x = %pi/2)
 --R     18900       2      66825       2               2
 --R                Type: GeneralUnivariatePowerSeries(Expression Integer,x,pi/2)
 --E 17
+
+\end{chunk}
+
+Series can be converted to polynomials:
+
+\begin{chunk}{*}
+--S 18 of 20
+a:=series(sin x, x=0)
+--R 
+--R
+--R             1  3    1   5     1   7      1    9       1     11      12
+--R   (18)  x - - x  + --- x  - ---- x  + ------ x  - -------- x   + O(x  )
+--R             6      120      5040      362880      39916800
+--R                        Type: UnivariatePuiseuxSeries(Expression Integer,x,0)
+--E 18
+
+--S 19 of 20
+b:UnivariateTaylorSeries(Fraction Integer,x,0) := a
+--R 
+--R
+--R             1  3    1   5     1   7      1    9      11
+--R   (19)  x - - x  + --- x  - ---- x  + ------ x  + O(x  )
+--R             6      120      5040      362880
+--R                           Type: UnivariateTaylorSeries(Fraction Integer,x,0)
+--E 19
+
+--S 20 of 20
+univariatePolynomial(b,9)
+--R 
+--R
+--R            1    9     1   7    1   5   1  3
+--R   (20)  ------ x  - ---- x  + --- x  - - x  + x
+--R         362880      5040      120      6
+--R                               Type: UnivariatePolynomial(x,Fraction Integer)
+--E 20
+)spool 
+ 
+
 )spool 
 )lisp (bye)
  
